//  Copyright 2019 Kakao Corp.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//  limitations under the License.


"select_friends" = "Select Kakao Talk Friends";

"invite_friends" = "Invite Kakao Talk Friends";

"search_bar_hint" = "Search by Name or Nickname";

"my_profile" = "My Profile";

"favorite" = "Favorites";

"friend" = "Friend";

"ok" = "OK";

"empty_friend_message" = "No friends to choose from.";

"retry_message" = "Failed to load Friends List.\n Please try again later.";

"search_result" = "Search Result";

"empty_search_result" = "No results found";

"max_pickable_count_message" = "You can select up to %d friends at a time.";

"min_pickable_count_message" = "Select at least %d friend(s).";

"reject_message" = "Message Blocked";

"user_scope_error_message" = "An unexpected error has occurred. Please try again later.";

"select_friend" = "Select Friends";

"select_chat" = "Select a Chatroom";

"search_chat_hint" = "Search by Chatroom";

"select_all" = "Select All";

"deselect_all" = "Deselect All";

"chat" = "Chats";

"next" = "Next";

"empty_chat_message" = "No chatrooms available";

"registered" = "Registered";

"unregistered" = "Unregistered";

"not_talk_friend" = "Not a Kakao Talk Friend";

"accessibility_close" = "close";

"accessibility_back" = "back";

"accessibility_unselect" = "unselect";

"accessibility_open_chat" = "Open Chat";

"accessibility_member_count_unit" = "%@ people";
